Can anyone let me know if documents created with v7.2 can be opened with
v7.1 without having to mif them? We are presently using v7.1 and need to
purchase more licenses. Presently, we do not have an XML requirement but
it is under consideration. So my question is: if we start purchasing
v7.2 licenses, do we have to upgrade the v7.1 stations at the same time,
or can we do it only when XML becomes a requirement?



Thanks,

Richard




Reply via email to